/************** 活动 **************/
#asMain .activityBox{margin-left: -20px; width:1240px;}
#asMain .activityList{display: none;}
#asMain .activityList.on{display: block;}
#asMain .activityList li{position: relative; border: 1px solid #e9e9e9; margin:0 20px 40px; width:580px; height: 541px; box-sizing: border-box; transition: all .2s; overflow: hidden;}
#asMain .activityList li a{display: block; width: 100%; height: 100%;}
#asMain .activityList li .activityImg{position: relative; width:578px; height: 347px; background: #eeeeee url(../images/articleBg.png) center center no-repeat; background-size: 80% auto; overflow: hidden;}
#asMain .activityList li .activityImg img{display: block; width:578px; height: 347px; transition: all .5s;}
#asMain .activityList li .activityFont{padding-bottom: 30px; }
#asMain .activityList li .activityFont h3{position: relative; padding: 15px 20px 0; font-size: 20px; font-weight: bold; color: #1f2022; line-height: 30px; max-height: 30px;} 
#asMain .activityList li .activityFont h3 i{position: absolute; top:20px; left:0; display: block; width: 4px; height: 17px; background: #e22c29;}
#asMain .activityList li .activityFont p{padding: 10px 20px 0; font-size: 14px; line-height: 24px; color: #82858a; max-height: 48px;}
#asMain .activityList li:hover .activityImg img{transform: scale(1.1);}
#asMain .activityList li:hover{box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);}
#asMain .activityList li:hover h3{color: #e22c29;}
#asMain .activityList li .activitySituation{position: absolute; bottom:0; left:0; margin: 0 20px; border-top: 1px dotted #e5e5e5; width: 538px; height: 22px; padding: 19px 0;}
#asMain .activityList li .activitySituation .activityState{height: 20px; line-height: 20px; font-size: 12px; border-radius: 3px; padding: 0 5px; color: #2591ed; border:1px solid #2591ed;}
#asMain .activityList li .activityStateBig{position: absolute; top:0; left:0;}
#asMain .activityList li .activityStateBig span{display: block; padding: 0 5px; height: 20px; font-size: 12px; color: #ffffff; text-align: center; line-height: 20px; background: #2591ed; border-bottom-right-radius: 10px;}
#asMain .activityList li.activityOn .activityStateBig span{background: #e32d2a;}
#asMain .activityList li.activityOn .activityState{color: #e32d2a; border:1px solid #e32d2a;}
#asMain .activityList li.activityOff .activityStateBig span{background: #9a9a9a;}
#asMain .activityList li.activityOff .activityState{color: #9a9a9a; border:1px solid #9a9a9a;}
/************** /活动 **************/ 